=== debian/control ===
Source: freehep-io
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: junit,
                     libfreehep-util-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/freehep-io
Vcs-Git: https://salsa.debian.org/java-team/freehep-io.git
Homepage: https://java.freehep.org/

Package: libfreehep-io-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP I/O library
 This library offers a collection of utility subclasses of standard
 IO Java classes (such as InputStrem, OutputStream, Reader and Writer),
 which help in dealing with encodings, byte order, tagged streams or
 other common IO-related issues. It is mainly used by other libraries
 within the FreeHEP project.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
