=== debian/watch ===
version=4
opts="uversionmangle=s/^.*-SNAPSHOT/~$1/,dversionmangle=s/\+dfsg[0-9]*//" \
  https://java.freehep.org/maven2/org/freehep/freehep-io/ \
  (\d.*)/ debian debian/orig-tar.sh

# Remark: watch reports version 2.0.4. However:
#   $ svn export svn://svn.freehep.org/svn/freehep/tags/freehep-io-2.0.4
#   svn: E170000: URL 'svn://svn.freehep.org/svn/freehep/tags/freehep-io-2.0.4' doesn't exist
